Description

In Ceph 4.0 Dashboard for the specified authorized email address when changing password through dashboard no mails are coming

in specified email address.

History

#1 - 12/09/2019 10:04 PM - Greg Farnum

- Project changed from Ceph to mgr

#2 - 12/10/2019 08:49 AM - Lenz Grimmer

- Status changed from New to Need More Info

Sunil Angadi wrote:

In Ceph 4.0 Dashboard for the specified authorized email address when changing password through dashboard no mails are coming in specified

email address.

 

I'm not entirely sure what Ceph version you are referring to here - there is no "Ceph 4.0". Can you please be more speficic?

Ceph Dashboard has no capabilities to send emails at this point. If you change a user's password, you need to inform them of the new password

directly.

#3 - 02/27/2020 01:51 PM - Lenz Grimmer

- Status changed from Need More Info to Closed

No feedback was provided, closing.
